=== debian/control ===
Source: libplack-app-websocket-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libanyevent-perl,
 libanyevent-websocket-client-perl (>= 0.20),
 libanyevent-websocket-server-perl (>= 0.06),
 libdevel-globaldestruction-perl,
 libmodule-build-prereqs-fromcpanfile-perl (>= 0.02),
 libplack-perl,
 libprotocol-websocket-perl,
 libtest-requires-perl,
 libtest-tcp-perl,
 libtry-tiny-perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Plack-App-WebSocket

Package: libplack-app-websocket-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 libanyevent-websocket-server-perl (>= 0.06),
 libdevel-globaldestruction-perl,
 libplack-perl,
 libtry-tiny-perl
Description: WebSocket server as a PSGI application
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
