=== debian/watch ===
version=3
https://metacpan.org/release/Plack-App-WebSocket   .*/Plack-App-WebSocket-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
